Alex Mayrhofer <[EMAIL PROTECTED]> writes:

>> Why are you using Xvfb? There's absolutely no reason to do that.
> hmm... i've started with gimp 1.2, and back then, i think it did need
> a X server to aquire fonts, if i remember it correctly. So, i'll call
> it a legacy...

If you compile gimp 2.2 with the --enable-gimp-console configure
option, the resulting gimp-console-2.2 binary will not even link GTK+
(and thus X11 any longer).

Gimp-user mailing list

Reply via email to